package com.liang.entity;

import java.io.Serializable;

/**
 * (PrjProjectcontacts)实体类
 *
 * @author makejava
 * @since 2023-02-16 08:28:41
 */
public class PrjProjectcontacts implements Serializable {
    private static final long serialVersionUID = -48658016372859711L;

    private Integer id;

    private Integer xmid;

    private Integer dwid;

    private Integer lxrid;

    private String gddh;

    private String yddh;

    private String dzyj;

    private String yb;

    private String cz;

    private String yjdz;

    private String lx;

    private Object yhxq;


    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getXmid() {
        return xmid;
    }

    public void setXmid(Integer xmid) {
        this.xmid = xmid;
    }

    public Integer getDwid() {
        return dwid;
    }

    public void setDwid(Integer dwid) {
        this.dwid = dwid;
    }

    public Integer getLxrid() {
        return lxrid;
    }

    public void setLxrid(Integer lxrid) {
        this.lxrid = lxrid;
    }

    public String getGddh() {
        return gddh;
    }

    public void setGddh(String gddh) {
        this.gddh = gddh;
    }

    public String getYddh() {
        return yddh;
    }

    public void setYddh(String yddh) {
        this.yddh = yddh;
    }

    public String getDzyj() {
        return dzyj;
    }

    public void setDzyj(String dzyj) {
        this.dzyj = dzyj;
    }

    public String getYb() {
        return yb;
    }

    public void setYb(String yb) {
        this.yb = yb;
    }

    public String getCz() {
        return cz;
    }

    public void setCz(String cz) {
        this.cz = cz;
    }

    public String getYjdz() {
        return yjdz;
    }

    public void setYjdz(String yjdz) {
        this.yjdz = yjdz;
    }

    public String getLx() {
        return lx;
    }

    public void setLx(String lx) {
        this.lx = lx;
    }

    public Object getYhxq() {
        return yhxq;
    }

    public void setYhxq(Object yhxq) {
        this.yhxq = yhxq;
    }

}

